Subject: RE: bug#15172: 24.3.50; (cl) `Porting Common Lisp'

From: Drew Adams <[email-masked]>
Date: Sun, 9 Feb 2014 15:36:28 -0800 (PST)

> > It is unclear what "function arguments" refers to here.  Does it
> > mean the formal parameters of a function or its actual arguments?
> > Or does it mean arguments whose values are functions?
> 
> I think that's kinda unlikely.  Introducing terminology like "formal
> parameters" here (that few are likely to understand) would just make
> this even worse.  Closing.

Clearly you have missed the point.  No one asked that you introduce
"formal parameters".  The point is that it is not clear what is
meant here by "function arguments".  Pick an expression that
actually says what is in fact meant, and fix the bug.  If the answer
is that you mean the arguments passed to the function, then say so.